# $NetBSD: nginx.conf,v 1.2 2018/05/16 08:14:41 triaxx Exp $
#
# RoundCube example fragment for www/nginx

server {
	location /roundube {
		root share/roundcube;
		index index.php;
	}
	location ~ \.php$ {
		include /usr/pkg/etc/roundcube/fastcgi_params;
		fastcgi_pass unix:/var/run/roundcube.sock;
		fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
		fastcgi_index index.php;
	}
}
